## pynagram 1.0.1

=== debian/changelog ===
pynagram (1.0.1-1) unstable; urgency=low

  * New upstream release:
        + support wordlists in capital letters (LP: #786415)
        + stopped using deprecated pyqt signal
  * Transitioned from python-support to dh_python2 
  * Bumped to Standards-Version 3.9.2.
  * Switched to source format 3.0 (quilt)
  * Removed absolute path in pynagram.desktop

 -- Umang Varma <umang.me@gmail.com>  Sun, 19 Jun 2011 21:07:59 -0500

pynagram (1.0.0-1) unstable; urgency=low

  * New upstream release:
        + Added multiple word list capabilities (LP: #581560)
        + Fixed About window size as part of GPL licence was hidden
  * Added python (>=2.6) | python-simplejson to Depends as new upstream
    requires json from python stdlib or simplejson
  * Added python-json to Conflicts as it provides a different API under the
    same name
  * removed version from pynagram.6 manpage to avoid bumping it every time

 -- Umang Varma <umang.me@gmail.com>  Tue, 15 Jun 2010 15:51:24 +0530

pynagram (0.4.2-1) unstable; urgency=low

  * New upstream release:
        + Shuffle letters before displaying them in a new game (LP: #587762)

 -- Umang Varma <umang.me@gmail.com>  Mon, 31 May 2010 15:53:47 +0530

pynagram (0.4.1-1) unstable; urgency=low

  * New upstream release:
        + Fixed window icon for the main and "About" window (LP: #577874)
        + Removed words with characters outside a-z in word list (LP: #569300)

 -- Umang Varma <umang.me@gmail.com>  Thu, 13 May 2010 16:44:30 +0530

pynagram (0.4.0-1) unstable; urgency=low

  * New upstream release:
        + Fixed window icon for "About" window
        + Tweaked back-end: removed unnecessary code while loading word list

 -- Umang Varma <umang.me@gmail.com>  Sun, 09 May 2010 20:35:10 +0530

pynagram (0.3.4-1) unstable; urgency=low

  * Initial release (Closes: Bug#563920)

 -- Umang Varma <umang.me@gmail.com>  Tue, 09 Feb 2010 06:42:15 +0530
