=== debian/control ===
Source: pynagram
Section: games
Priority: optional
Maintainer: Umang Varma <umang.me@gmail.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: https://launchpad.net/pynagram
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pynagram/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pynagram/trunk/

Package: pynagram
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-qt4, python (>= 2.6) | python-simplejson
Conflicts: python-json
Description: anagram word game
 Pynagram is a simple word game in which the player is presented with seven
 letters in a random order. Every word that is "solved" from the jumbled letters
 earns the player points. If the player solves one or more seven letter words,
 the score is carried over into the next game.
 .
 Pynagram was inspired from Anagramarama.
