=== debian/watch ===
version=3

https://launchpad.net/pynagram/+download http://launchpad.net/pynagram/.*/pynagram-([0-9]+\.[0-9]*[02468]+\.[0-9]+)\.tar\.gz
